time: Get server time

API: coinbase.com:coinbase-pro-api
Endpoint: /time
Response format: unknown
Auth: none
Method: GET
Last Status: 200
Latency: 236ms

Description

Get the API server time.

Examples (1)

Get server time probe-gate
curl 'https://api.exchange.coinbase.com/time'
import requests

resp = requests.get("https://api.exchange.coinbase.com/time")
data = resp.json()
import zingu_apis

api = zingu_apis.api("coinbase-pro")
result = api.fetch("time")

for item in result:
    print(item)
const resp = await fetch("https://api.exchange.coinbase.com/time");
const data = await resp.json();

Probe History

Latency

Status Codes

TimeStatusLatencySize
2026-04-16 01:01:09.721474 200 236ms
2026-04-15 01:29:10.111478 200 223ms
2026-04-14 03:37:59.577471 200 304ms
2026-04-12 14:35:29.921551 200 231ms
2026-04-10 03:16:51.319312 200 159ms
2026-04-09 01:23:38.021035 200 217ms
2026-04-08 07:42:37.356765 200 195ms
2026-04-07 00:47:44.841056 200 233ms
2026-04-06 04:00:10.525598 200 286ms
2026-04-05 02:01:26.505169 200 274ms
2026-04-03T22:29:58.218284 200 178ms